
	.collapse.navbar-collapse.nav_bor_top {
    border-top: 0px solid #F5F5F6;
}
@media (max-width: 770px){
nav.navbar.bootsnav .navbar-toggle {
    margin-right: 30px;
	}
	}
@media (max-width: 480px){
	#header-bottom .col-md-9 {
    display: inline-block;
}
}
#logistic_bg_text_3 {
    background: url(../images/heading.jpg);
	}
		#page_banner {
    padding-top: 1%;
}
#logistic_bg_text_3 {
    padding-top: 35px;
    padding-bottom: 75px;
}
.logistic .testimonial-detail > p::after {
    bottom: -77px;
    content: url(../images/logistic/testinomial.png);
    left: -130px;
    right: 0px;
}
.logistic .feature_3 .text-center .heading_border, .logistic .feature .text-center .heading_border {
        left: 48% !important;
}
#header-bottom {
    position: relative;
    z-index: 1;
    box-shadow: 0 0 5px 0px #a7a7a7;
}
nav.navbar.bootsnav {
    border-bottom: solid 0px #e0e0e0;
}
.btn-light {
    z-index: 0;
}
#our_team_3 .item {
    padding: 30px;
    border: 1px solid #ebebeb;
}
.our_team .item {
    margin: 0 0 30px !important;
}
.team_text {
    margin-top: 20px;
}
.team_text > p {
    padding: 10px 0px 0px 0px;
}
#header-top .blog {
    width: 80px;
    text-align: center;
    padding: 10px 0px;
	background: transparent;
    display: inline-block;
	color:#fff;
}
#header-top .blog a{
	color:#fff;
}
 #header-top .cont_office {
    width: 155px;
    text-align: center;
    line-height: 5px;
    padding: 20px;
}
.cont_office a {
    color: #ffffff;
}
.bg_gray {
    background: #f2f2f2;
}
.set .zelected::after {
    bottom: 110px !important;
    right: 8% !important;
}
.partner_image p{
    padding: 15px;
    background: #1888f1;
    color: #fff;
    text-align: center;
}
@media (max-width: 992px){
.home2-header .col-md-4 {
    padding: 0;
    display: none;
}
}
@media (max-width: 740px){
#header-top .col-md-8 {
    padding-bottom: 0px;
    padding-top: 20px;
}
}
.adres_box {
    display: inline-block;
    width: 100%;
}
.footer_1_contact .icon-icons74 {
    margin-right: 7px;
}
.call_box > p {
     z-index: 0;
}
.breadcrumb {
    background-color: #1888f1;
}
.border_b {
    border-bottom: 5px solid #1888f1;
}
.agetn-contact-2 > p:nth-child(5) {
    margin: -42px 0px 0px 42px;
}
#contact_form .single-query > input[type="text"], input[type="email"] {
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    height: 48px;
    margin-bottom: 15px;
    font-size: 13px;
    padding-left: 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.solution_tabs ul li a {
    font-size: 13px;
    padding-left: 7px;
	}
